
.lv-order-form div.lv-row{display:block;margin-bottom:8px}
.lv-order-form input[type="text"],.lv-order-form select,.lv-order-form textarea{display:block;width:100%;padding:5px;height:30px;border:thin solid #bfbfbf;border-radius:4px;color:inherit}
.lv-order-form .lv-label span.required{color:red}
.lv-order-form .lv-label label{display:inline}
.lv-order-form .lv-order-button{display:block;padding:10px 20px;margin:0 auto}
.lv-order-form-css{padding:15px;border:thin solid gray}
.lv-order-form-css input[type="text"],.lv-order-form-css select,.lv-order-form-css textarea{-webkit-box-sizing:border-box;box-sizing:border-box}
html{font-family:Arial,Helvetica,sans-serif}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio:not([controls]){display:none;height:0}
a{background-color:transparent}
a:active,a:hover{outline:0 none}
b,strong{font-weight:700}
h1{font-size:2em;margin:.67em 0}
img{border:0 none}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{color:#000;font:inherit;margin:0}
button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer}
button::-moz-focus-inner,input::-moz-focus-inner{border:0 none;padding:0}
input{line-height:normal}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
body{min-width:1000px;background:#310814 none repeat scroll 0 0;color:#fff;font: 14px/20px Arial,Helvetica,sans-serif;}
.wrapper-hidden{position:relative;overflow:hidden;width:100%;height:100%}
.wrapper{position:relative;z-index:2;margin:0 auto;width:1000px}
ul,ol{padding:0;margin: 0px 0 0 25px;}
li{line-height:20px}
ul.unstyled,ol.unstyled{margin-left:0;list-style:outside none none}
ul.inline,ol.inline{margin-left:0;list-style:outside none none}
ul.inline > li,ol.inline > li{display:inline-block;padding-right:5px;padding-left:5px}
.clearfix::before,.clearfix::after{display:table;content:" "}
.clearfix::after{clear:both}
ul.list-inline{text-align:justify;line-height:0;font-size:1px}
ul.list-inline li{text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:top}
ul.list-inline li.helper{padding:0;margin:0;width:100%;height:0;visibility:hidden;overflow:hidden}
.block-timer{text-align:center;vertical-align:top;display:inline-block}
.block-timer .timer{display:block;width:200px;margin:0 auto;padding:0}
.block1{height:100px;color:#fff;background:transparent -webkit-gradient(linear,left top, left bottom,from(#fe8b30),color-stop(21%, #fe932b),color-stop(75%, #feb717),to(#fec410)) repeat scroll 0 0;background:transparent linear-gradient(to bottom,#fe8b30 0%,#fe932b 21%,#feb717 75%,#fec410 100%) repeat scroll 0 0}
.block1 .wrapper::after{content:"";position:absolute;background:transparent url(../img/arrow-down-yellow.png) no-repeat scroll 0 0;width:44px;height:10px;left:50%;top:100px;margin-left:-22px}
.block1 .wrapper > div{vertical-align:top;display:inline-block}
.block1 .block-timer{width:265px;height: 48px;background:transparent url(../img/dot-round-white.png) no-repeat scroll center 10px;padding: 12px 0;margin:11px 0}
.block1 .block-timer .timer{margin:3px auto}
.block1 .block-sale{width:460px;background:transparent url(../img/sale-top.png) no-repeat scroll center -16px}
.block1 .block-sale ul li{width:190px;font-size: 31px;line-height:100px;text-align:center}
.block1 .block-sale ul li .newprice{color:#e44825}
.block1 .block-sale ul li .oldprice{color:#000}
.block1 .block-btn{width:265px;text-align:center}
.block1 .block-btn .block1-btn{vertical-align:top;background:transparent url(../img/btn1.png) no-repeat scroll center 0;width:236px;height:61px;font:700 37px/61px Arial,Helvetica,sans-serif;text-align:center;text-transform:uppercase;text-decoration:none;color:#fff;margin:20px 0;display:inline-block}
.block1a{height:129px;z-index:3;position:relative}
.block1a .wrapper-hidden{background:transparent url(../img/bg1.png) repeat-x scroll 7px 0;text-align: center;}
.block1a .wrapper{height:127px;background:transparent url(../img/bg1.1.png) no-repeat scroll center 0}
.block1a .wrapper > div{vertical-align:top;display:inline-block;float: none;margin: 0 auto;display: inline-block;}
.block1a-logo{width:465px;height:125px;margin:0 auto;.block1a-logo {background: url(../img/logo-top.png) no-repeat 62px 11px transparent;width: 465px;height: 125px;margin: 0 auto; }background: url(../img/logo-top.png) no-repeat 62px 11px transparent;background: url(../img/logo-top.png) no-repeat 62px 11px transparent;}
.block1a-time-text{padding:15px 0 0 95px;width: 240px;position:relative;font-size: 17px;line-height: 24px;color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box;}
.block1a-time-text > div{color:#fdb902}
.block1a-time-text > div span{font-size: 24px;}
.block1a-time-text::before{content:"";position:absolute;background:transparent url(../img/watch.png) no-repeat scroll 0 0;width:98px;height:98px;left:-20px;top:15px}
.block1a-sert{position:relative}
.block1a-sert .block1a-sert-text{/* position:absolute; */font-size:18px;line-height:22px;text-transform:uppercase;color:#c12d64;padding:0 0 0 50px;background:transparent url(../img/pct.png) no-repeat scroll left center;margin-top:20px;left:175px;text-align: left;}
.block2{height:620px;margin-top:-65px;background:transparent url(../img/bg2.jpg) repeat-x scroll center 0}
.block2 .wrapper-hidden::before{content:"";position:absolute;left:50%;top:-66px;background:transparent url(../img/man-woman.png) no-repeat scroll 0 0;width:597px;height:598px;z-index:1;margin-left:52px}
.block2 .wrapper{padding-top:65px}
.block2 .wrapper::before{content:"";position:absolute;left: 52%;top:70px;background:transparent url(../img/glass1.png) no-repeat scroll 0 0;width:749px;height:545px;margin-left:-96px;z-index:2}
.block2 .wrapper-hidden::after{content:"";position:absolute;left:50%;top:8px;background:transparent url(../img/shadow.png) no-repeat scroll 0 0;width:1057px;height:527px;margin-left:-270px}
.block2-title{color:#fff;font: italic 38px/40px "Times New Roman", Times, serif;}
.block-sub-title{color:#fdb902;font-size: 19px;line-height: 28px;height:83px;margin: 13px 0;position:relative;padding:12px 0;-webkit-box-sizing:border-box;box-sizing:border-box}
.block-sub-title::before{content:"";position:absolute;background:transparent url(../img/bg-line.png) no-repeat scroll 0 0;width:554px;height:83px;left:-88px;top:0}
.block-sub-title span{color:#fff}
.block2 ul li{font-size: 20px;padding-left: 33px;background:transparent url(../img/check1.png) no-repeat scroll left center}
.block2 ul li + li{margin-top:22px}
.block3{margin-top:-80px;height:500px;background:#bc2561 url(../img/bg3.png) repeat scroll 0 0;position:relative}
.block3 .wrapper::after{content:"";position:absolute;left:30px;top:-18px;background:transparent url(../img/img2.2.png) no-repeat scroll 0 0;width:365px;height:518px}
.block3 .block3-text{position:relative;font: 17px/23px Arial,Helvetica,sans-serif;color:#fff;padding:110px 0 0;margin-left:500px}
.block3 .block3-text::before{content:"";position:absolute;background:transparent url(../img/img2.1.png) no-repeat scroll 0 0;width:176px;height:176px;left:-205px;top:30px}
.block4{position:relative}
.block4-title{margin:40px 0;color:#fff;font:43px/45px Arial,Helvetica,sans-serif;text-align:center}
.block4-title span{color:#fdb902}
.block4-banner::before{content:"";position:absolute;background:transparent url(../img/img3.1.png) no-repeat scroll 0 0;width:293px;height:116px;left:147px;top:-22px}
.block5{height:475px}
.block5 .wrapper{height:475px;background:transparent url(../img/bg4.png) no-repeat scroll 0 0}
.block5-text{padding:90px 15px 0 355px;color:#fff;font:20px/24px Arial,Helvetica,sans-serif}
.block5-text span{color:#fdb902}
.block-result{text-transform:uppercase;font:36px/36px Arial,Helvetica,sans-serif;margin-left:315px;margin-top:97px;padding:0 0 0 40px;background:transparent url(../img/img3.4.png) no-repeat scroll left center}
.block6{height:715px}
.block6-title{color:#d72874;font: italic 43px/45px "Times New Roman", Times, serif;text-align:center;margin:40px 0}
.block6-list ul li.list-item{width:306px;background:transparent url(../img/img5.1.png) no-repeat scroll 0 0}
.block6-list ul li.list-item .text{padding: 20px;height: 370px;color:#310814;font: 15px/20px Arial,Helvetica,sans-serif;text-align:left}
.block6-list ul li.list-item .photo{width:155px;float:left}
.block6-list ul li.list-item .name{margin-left:160px;padding:52px 10px 0 0;color:#fff;font:18px/25px Arial,Helvetica,sans-serif;text-align:left}
.block6-list ul li.list-item .name b{display:block;color:#fdb902}
.block7{height:347px;background:#d4d541 url(../img/bg5.jpg) no-repeat scroll center 0}
.block7 .wrapper::before{content:"";position:absolute;background:transparent url(../img/img6.2.png) no-repeat scroll 0 0;width:259px;height:394px;top:78px;right:-47px}
.block7-title{padding:40px 0;color:#310814;font: italic 100 40px/43px "Times New Roman", Times, serif;}
.block7-text{color:#3a3a0d;padding-right:250px;font: 15px/19px Arial,Helvetica,sans-serif;}
.block7-doc{margin-top:40px;font: 18px/28px Arial,Helvetica,sans-serif;color:#818217}
.block8{height:425px}
.block8-title{color:#fff;text-align:center;font: italic 100 31px/30px "Times New Roman", Times, serif;padding:40px 0}
.block8-list ul{background:transparent url(../img/img6.1.png) no-repeat scroll center -5px}
.block8-list ul li.list-item{width:190px;margin:0;padding:95px 0 0;color:#fff;font: 14px/16px Arial,Helvetica,sans-serif;}
.block8-list ul li.list-item .item-title{padding-bottom:35px;color:#fdb902;font-weight:700;text-transform:uppercase}
.block9{height:416px}
.block9 .wrapper{background:transparent url(../img/bg6.png) no-repeat scroll center 0;padding:20px 30px;-webkit-box-sizing:border-box;box-sizing:border-box}
.block9 .wrapper::before{content:"";position:absolute;background:transparent url(../img/img7.2.png) no-repeat scroll 0 0;width:139px;height:139px;top:-60px;right:0}
.block9-title{padding: 15px 0 25px 50px;color:#ff0;text-align:left;font: italic 100 39px/40px "Times New Roman", Times, serif;}
.block9-list{width:665px}
.block9-list ul{background:transparent url(../img/img7.1.png) no-repeat scroll left 10px;padding-top: 11px;}
.block9-list ul li{padding: 3px 0 2px 50px;margin: 0px 0 25px;color:#fff;font: 400 18px/24px Arial,Helvetica,sans-serif;}
.block10{height: 50px;position:relative}
.block10::before{content:"";position:absolute;background:transparent url(../img/img8.1.png) no-repeat scroll 0 0;width:331px;height:530px;left:50%;top:-50px;margin-left:-615px;z-index:3}
.block10 .wrapper{height:240px;background:transparent url(../img/dot-round-yellow.png) no-repeat scroll center bottom}
.block10-title{padding:35px 0 15px 240px;color:#fdb902;text-align:left;font: italic 100 40px/43px "Times New Roman", Times, serif;}
.block10-text{padding-left:240px;width:615px;color:#fff;font: 400 15px/25px Arial,Helvetica,sans-serif;}
.block10-text div{color:#fdb902}
.block11{height:300px;position:relative}
.block11::before{content:"";position:absolute;background:transparent url(../img/img8.2.png) no-repeat scroll 0 0 / contain;width:185px;height:253px;left:50%;top:-25px;margin-left:270px;z-index:3}
.block11-title{padding:35px 0 25px 240px;color:#e31044;text-align:left;font: italic 100 40px/43px "Times New Roman", Times, serif;}
.block11-text{padding-left:240px;width:500px;color:#fff;font: 400 15px/25px Arial,Helvetica,sans-serif;}
.block11-btn{background:transparent url(../img/btn2.png) no-repeat scroll center 0;width:174px;height:59px;display:inline-block;position:absolute;bottom:-60px;left:600px;text-decoration:none;border:medium none;text-align:center;color:#fff;font:100 24px/60px Arial,Helvetica,sans-serif}
.block12{height:300px;margin-top:-35px;background:#4d0b1e none repeat scroll 0 0}
.block12 .wrapper{height:300px;background:transparent url(../img/img9.1.png) no-repeat scroll 80px center}
.block12-title{padding:30px 0 25px;color:#fff;text-align:center;font: italic 100 40px/43px "Times New Roman", Times, serif;}
.block12-list{width:460px;margin:0 auto}
.block12-list ul{position:relative;margin:0;padding:0;counter-reset:int}
.block12-list ul li{color:#fdb902;position:relative;margin-bottom:5px;font-family: "Times New Roman", Times, serif;font-style: italic;}
.block12-list ul li::before{content:counter(int, decimal);counter-increment:int;position:absolute;color:#4d0b1e;background:#bd2641 none repeat scroll 0 0;border-radius:50%;left:0;top:0;font-family:sans-serif;padding:0 2px 5px}
.block12-list ul li.item1{font-size: 25px;line-height:41px;padding-left:50px}
.block12-list ul li.item1::before{width:40px;height:40px;line-height:45px;text-align:center;font-size:25px}
.block12-list ul li.item2{font-size: 18px;line-height: 40px;padding-left:50px;margin-left:155px}
.block12-list ul li.item2::before{width:30px;height:35px;line-height:40px;text-align:center;font-size:30px}
.block12-list ul li.item3{font-size: 26px;line-height: 64px;padding-left:60px}
.block12-list ul li.item3::before{width:50px;height:50px;line-height:55px;text-align:center;font-size:35px}
.block13{height:580px;background:#4d0b1e none repeat scroll 0 0}
.block13 .block13-wrapper::before{content:"";position:absolute;background:transparent url(../img/img10.2.png) no-repeat scroll center 0;height:233px;width:188px;left:-70px;top:-90px;z-index:3}
.block13-wrapper{padding:30px;position:relative;background:transparent -webkit-gradient(linear,left top, left bottom,from(#fe8b30),color-stop(23%, #fe952a),color-stop(74%, #febb15),to(#fec80e)) repeat scroll 0 0;background:transparent linear-gradient(to bottom,#fe8b30 0%,#fe952a 23%,#febb15 74%,#fec80e 100%) repeat scroll 0 0;border-radius:30px}
.block13-wrap{position:relative;padding:0}
.block13 .block13-wrap::before{content:"";position:absolute;background:transparent url(../img/img10.3.png) no-repeat scroll center 0;height:327px;width:271px;left:165px;top:174px;z-index:5}
.block13-title{color:#fff;font: italic 40px/45px "Times New Roman", Times, serif;padding:4px 0 0 100px}
.block13-list{margin-top:21px;position:relative;z-index:4;left:-13px;background:transparent url(../img/img10.1.png) no-repeat scroll center top}
.block13-list ul{margin-bottom:13px}
.block13-list .old-price{color:#ed7342;text-align:center;width:176px;vertical-align:top;line-height:90px;}
.block13-list .old-price .oldprice{font:100 35px/95px Arial,Helvetica,sans-serif}
.block13-list .new-price{vertical-align:top;width:220px;height:90px;text-align:center;display:inline-block}
.block13-list .new-price .newprice{color:#e44825;text-align:center;font:35px/90px Arial,Helvetica,sans-serif;vertical-align:top;display:inline-block}
.block13-form{width:500px;background:#fff none repeat scroll 0 0;border-radius:12px;padding:23px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:-1px 1px 3px rgba(0,0,0,0.3);box-shadow:-1px 1px 3px rgba(0,0,0,0.3)}
.block13-last{padding:10px 20px;color:#e44825;background:transparent url(../img/dot-round-white-bottom.png) no-repeat scroll 0 0}
.block13-last ul{margin:0}
.block13-last ul li.last-text{text-transform:uppercase;font-size: 14px;line-height: 22px;margin-bottom:10px;margin-right:0;padding:0}
.block13-last ul li.last-count{vertical-align:top;margin:0;padding:0}
.block13-last ul li.last-count span{color:#fff;font:24px/44px Arial,Helvetica,sans-serif;text-align:center;background:transparent url(../img/time-top.png) no-repeat scroll 0 0;width:29px;height:44px;display:inline-block;vertical-align:top}
.block13-last-text{color:#e44825;font:100 20px/25px Arial,Helvetica,sans-serif}
.block13-footer-text{padding:15px 0 0 480px;color:#a44963;font:16px/25px Arial,Helvetica,sans-serif}
.timer-flipchart-face::before{position:absolute;left:0;right:0;height:1px;content:""}
.timer-flipchart-top::before,.timer-flipchart-front::before{bottom:0;background-color:rgba(0,0,0,0.25)}
.timer-flipchart-bottom::before,.timer-flipchart-back::before{top:0;background-color:rgba(0,0,0,0.063)}
.timer-flipchart-front::after,.timer-flipchart-bottom::after,.timer-flipchart-top::after{position:absolute;left:0;right:0;bottom:0;top:0;content:""}
.timer-flipchart-top::after{background:transparent linear-gradient(to top,#000 0px,transparent 100%) repeat scroll 0 0}
.timer-flipchart-bottom::after{opacity:0;background:transparent -webkit-gradient(linear,left top, left bottom,color-stop(25%, #000),to(rgba(0,0,0,0.4))) repeat scroll 0 0;background:transparent linear-gradient(to bottom,#000 25%,rgba(0,0,0,0.4) 100%) repeat scroll 0 0}
.timer-flipchart-front::after{opacity:0;background:transparent -webkit-gradient(linear,left bottom, left top,color-stop(25%, #000),to(rgba(0,0,0,0.4))) repeat scroll 0 0;background:transparent linear-gradient(to top,#000 25%,rgba(0,0,0,0.4) 100%) repeat scroll 0 0}
.timer-flipchart-animate .timer-flipchart-top::after{-webkit-animation-name:flipchart-shadow-out;animation-name:flipchart-shadow-out}
.timer-flipchart-animate .timer-flipchart-bottom::after{-webkit-animation-name:flipchart-shadow-in;animation-name:flipchart-shadow-in}
.timer-flipchart-animate .timer-flipchart-front::after{-webkit-animation-name:flipchart-shadow-in-direct;animation-name:flipchart-shadow-in-direct}
.timer-flipchart-front,.timer-flipchart-back,.timer-flipchart-front::after,.timer-flipchart-bottom::after,.timer-flipchart-top::after{-webkit-animation-iteration-count:1;animation-iteration-count:1;-webkit-animation-duration:750ms;animation-duration:750ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
.timer-milliseconds .timer-flipchart-front,.timer-milliseconds .timer-flipchart-back,.timer-milliseconds .timer-flipchart-front::after,.timer-milliseconds .timer-flipchart-bottom::after,.timer-milliseconds .timer-flipchart-top::after{-webkit-animation-duration:100ms;animation-duration:100ms}
.timer-slide-inner{display:block;-webkit-transform:perspective(100px);transform:perspective(100px);-webkit-transform-style:preserve-3d;transform-style:preserve-3d;overflow:hidden;float:left}
.timer-slide-bounding{display:block;padding:0 .0625em;visibility:hidden}
.timer-slide-new,.timer-slide-old{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.timer-slide-new,.timer-slide-old,.timer-slide-bounding{text-align:center}
.timer-slide-animate .timer-slide-new,.timer-slide-animate .timer-slide-old{-webkit-transition:opacity 700ms ease 0s,color 400ms ease 0s,-webkit-transform 800ms ease 0s,-webkit-filter 400ms ease 0;transition:opacity 700ms ease 0s,color 400ms ease 0s,-webkit-transform 800ms ease 0s,-webkit-filter 400ms ease 0;transition:transform 800ms ease 0s,opacity 700ms ease 0s,color 400ms ease 0s,filter 400ms ease 0;transition:transform 800ms ease 0s,opacity 700ms ease 0s,color 400ms ease 0s,filter 400ms ease 0,-webkit-transform 800ms ease 0s,-webkit-filter 400ms ease 0}
.timer-slide-new{opacity:0;z-index:2}
.timer-slide-old{opacity:1;z-index:1}
.timer-slide-animate .timer-slide-new{opacity:1}
.timer-slide-animate .timer-slide-old{opacity:0}
.timer-slide-new{-webkit-transform:translateY(-100%);transform:translateY(-100%);z-index:2;opacity:0}
.timer-slide-old{-webkit-transform:translateY(0px);transform:translateY(0px);z-index:1;opacity:1}
.timer-slide-animate .timer-slide-new{-webkit-transform:translateY(0px);transform:translateY(0px);opacity:1}
.timer-slide-animate .timer-slide-old{-webkit-transform:translateY(100%);transform:translateY(100%);opacity:0}
#timera9ae290479dd4a3a039e0294ac57b7b7 .timer-slide-inner{border-radius:5px;background-color:red;font-size:18px;color:#fff;font-family:Arial,Helvetica,sans-serif}
#timera9ae290479dd4a3a039e0294ac57b7b7 .timer-separator{padding-top:8px!important;padding-bottom:8px!important}
#timera9ae290479dd4a3a039e0294ac57b7b7 .timer-slide-bounding,#timera9ae290479dd4a3a039e0294ac57b7b7 .timer-slide-new,#timera9ae290479dd4a3a039e0294ac57b7b7 .timer-slide-old{padding:8px}
#lv-form-fio,#lv-form-phone, #country, .lv-order-form select{width:447px;height:28px;padding:5px 10px;border:1px solid #fe8d2e;border-radius:3px;background:transparent -webkit-gradient(linear,left top, left bottom,from(#e5e5e5),color-stop(38%, #fff),to(#fff)) repeat scroll 0 0;background:transparent linear-gradient(to bottom,#e5e5e5 0%,#fff 38%,#fff 100%) repeat scroll 0 0;-webkit-box-sizing:content-box;box-sizing:content-box;display:block;color:#000}
.lv-order-button{background:transparent url(../img/btn2.png) no-repeat scroll center 0;width:174px;height:59px;display:inline-block;border:medium none;text-align:center;color:#fff;font:100 30px/59px Arial,Helvetica,sans-serif;padding-top:3px!important}
#lv-form{border:medium none;margin-left:-15px}
.lv-label{display:block;color:#3a3a0d;font: 100 18px/20px Arial,Helvetica,sans-serif;padding-bottom:10px}
.lv-order-form select{color:#000}
.lv-order-form select option{color:#000}
#timer{font-size: 29px;line-height:0}
.errorMessage{-webkit-box-sizing:border-box;box-sizing:border-box;position:absolute;z-index:100000;font-size:11px;background:red;color:#fff;margin-top:6px;text-align:center;line-height:12px;padding:4px 12px;border-radius:5px}
.forn_none{display:none}
.clr {clear: both;}
.sizing {-webkit-box-sizing:border-box;box-sizing:border-box}
#country {
	height: 42px;
    width: 467px;
}
@media all and (max-width:999px) {
  body,.wrapper, .block9-list{width:100%;min-width:100%;height: auto!important;}

	.block2 .wrapper-hidden::before {
		top: 0;
		left: 0;
		margin: 0;
	}

  .block-btn, .block2 .wrapper::before, .block2-title br, .block-sub-title br, .block-sub-title::before,
  .block3 .block3-text::before, .block1a-sert-text, .block6-list ul li.list-item .name, .block7-doc, .block8, .block9 .wrapper::before,
  .block12, .block11::before, .block10::before, .block13-wrap
  {display: none !important;}

  .block1 .block-sale { float: right;margin-right: 15px;}
  .block2 .wrapper  { width: 100%; padding: 85px 20px 0; -webkit-box-sizing:border-box;box-sizing:border-box }
  .block-sub-title { height: auto; text-align: center;  }
  .unstyled {width: 380px;margin: 0 auto!important;display: block;/* line-height: 10px; */}
  .block2 ul li + li { margin-top: 17px; }
  .block3 .block3-text {
	    position: relative;
	    font: 16px/22px Arial,Helvetica,sans-serif;
	    color: #fff;
	    padding: 60px 0 0;
	    margin-left: 0;
	    width: 380px;
	    float: right;
	    margin-right: 10px;
	}
	.block3 .wrapper::after { left:0; }
	.block2-title { text-align: center; }
	.block6, .block9, .block11, .block10 {height: auto;}
	.block6-list ul li.list-item {
    	width: 33%;
    	background: #FDB202;
    	height: auto;
    	margin-bottom: 20px;
 }
	.block6-list ul li.list-item .text { height: auto;}
	.block6-list ul li.list-item .photo { width: 100%; }

	.block7 .wrapper::before {
	    content: "";
	    position: absolute;
	    background: transparent url(../img/img6.2.png) no-repeat scroll 0 0;
	    width: 259px;
	    height: 270px;
	    bottom: 0;
	    right: 0px;
	}

	.block7-text { padding-left: 20px; }
	.block7-title { width: 100%; padding:20px;font-size: 30px; line-height: 30px; -webkit-box-sizing:border-box;box-sizing:border-box }
	.block13-form { float: right; }

.block9-title { text-align: center; }

.block9 .wrapper {
    background: #880326;
    }

.block10-title,.block10-text,.block10-text div,.block11-text,.block11-title{padding: 10px;text-align: center;}
.block10-text,.block11-text,.block11-title{width:100%}

.block13 .block13-wrapper::before {

    left: 40px;
    top: 60px;
    z-index: 3;
}
#lv-form-fio,#lv-form-phone, #country{width:100%}
.lv-order-form .lv-order-button, .lv-order-form select {
    display: block;
    padding: 10px 15px;
    margin: 0 auto;
}
.lv-order-form select{
    padding: 5px 10px;    
}
.block13 { height: auto; }
.block13-footer-text{padding:20px 0}

}    

 

@media all and (max-width:740px) {
	.block1 .block-timer { width: 100%; }
	.block6-list ul li.list-item { width: 46%; margin:0 2% 20px; float:left; }
	.block6-list ul li.list-item:first-child { display: none; }
	.block1 {
		height: auto;
		padding-bottom: 20px;
		text-align: center;
	}

	.block1 .block-sale {
		float: none;
		clear: both;
		display: block;
		background-position: center 0;
		margin-right: 0;
		padding-top: 13px;
	}

	 .block1a {
		display: none;
	}

	.block1 .wrapper::after {
		content: none;
	}


}   


@media all and (max-width:720px) {
  .block3 .wrapper::after, .block13 .block13-wrapper::before { display: none !important; }
  .block3 .block3-text { width: 100%; padding: 20px; -webkit-box-sizing:border-box;box-sizing:border-box }
  .block3 { width: 100%; float: left;height: auto; }
  .form_intro,.block13{width:100%!important}
.block13-form{width:100%!important}
.poordf{width:100%!important}


}      



@media all and (max-width:480px) {
body,.wrapper{width:100%;min-width:100%}
.block1{height:auto}
.block-timer,.block-btn{width:100%!important;text-align:center;float:left}
.block2 .wrapper::before,.block-sub-title,.block2-title,.block3 .block3-text::before,.block3 .wrapper::after,.block7 .wrapper::before,.block9 .wrapper::before,.block10::before,.block11::before,.block12,.block13 .block13-wrapper::before,.block13-wrap{display:none!important}
.block2 .wrapper{left:10px;top:50px}
.block3 .block3-text{width:100%;margin:0;padding:15px;-webkit-box-sizing:border-box;box-sizing:border-box}
.block3,.block6,.block7,.block8,.block9,.block10,.block10 .wrapper,.block11,.block13{height:auto!important}
.block2 .wrapper-hidden::before {left: -120px;}
.block6-list ul li.list-item{margin:0 0 20px 7px;width: 96%;}
.block7 .wrapper{width:100%;padding: 0 15px 15px;-webkit-box-sizing:border-box;box-sizing:border-box}
.block7-text{padding:0;/* padding-bottom: 10px; */}
.block7-doc{padding-bottom:10px}
.block8-list ul{background:none}
.block8-list ul li.list-item{width:100%;padding:10px 0}
.block8-list ul li.list-item .item-title,.block9-title{padding:0}
.block9-list{width:100%;padding-top:25px}
.block9-list ul li{padding:0 0 0 48px;margin:0 0 23px;font:400 14px/14px Arial,Helvetica,sans-serif}
.block10-title,.block10-text,.block10-text div,.block11-text,.block11-title{padding:10px}
.block10-text,.block11-text,.block11-title{width:100%}
.block13-wrapper{padding:0}
.block10 .wrapper{background:none}
.form_intro,.block13{width:100%!important}
.block13-form{width:100%!important}
.poordf{width:100%!important}
.block13-footer-text{padding:20px 0}
#lv-form-fio,#lv-form-phone, #country,
    .lv-order-form select{width:100%}
.unstyled {
    width: 100%;
} }

.censored {
	display: none;
}


.lv-order-button {
	width: 187px;
}

@media (max-width: 460px) {
	.block1 .block-sale {
		width: 90%;
		padding-top: 0;
		height: auto;
		border-radius: 10px;
		-webkit-box-shadow: 0px 0px 10px 0px #000;
		        box-shadow: 0px 0px 10px 0px #000;
		background: none;
		background-color: #FFFEFD;
	}

	.block1 .block-sale ul li {
		line-height: 60px;
	}

	.block2 {
		margin-top: 0;
	}
}

@media (max-width: 430px) {
	.block1 .block-sale ul li {
		width: 100%;
	}
}